@font-face {
	font-family: "Biko";
	src: url(Biko_Regular.otf) format("opentype");
}

@font-face {
	font-family: "Biko_Black";
	src: url(Biko_Black.otf) format("opentype");
}

@font-face {
	font-family: "Biko_Bold";
	src: url(Biko_Bold.otf) format("opentype");
}

@font-face {
	font-family: "Biko_Light-Restricted.otf";
	src: url(Biko_Light-Restricted.otf.otf) format("opentype");
}